
#ifndef API_Math_h
#define API_Math_h


//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Acos(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Asin(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Atan(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Atan2(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Ceil(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Cos(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Cosh(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Exp(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Fabs(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Floor(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Fmod(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Frexp(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Ldexp(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Log(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Log10(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Modf(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Pow(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Sin(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Sinh(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Sqrt(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Tan(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Tanh(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Abs(void);

//[2011.12.01.목][완료!!!]
void __fastcall _API_Math_Rand(void);


#endif
